[VERSION]
major=1
minor=0

[VARIATION]
base_container = "..\PMDG 737-800BCF"

[fltsim.0]
title=PMDG 737-800BCF ECOFLY CARGO
atc_airline=ECOFLY VIRTUAL AIRLINES
atc_flight_number=001
atc_heavy=0
atc_id=PR-GVD
atc_id_color=0x00000000
atc_id_enable=1
atc_id_font=
atc_parking_codes=
atc_parking_types=CARGO,RAMP
description=Boeing 737-800 BCF powered by CFM engines v 1.0\nPMDG Simulations\nwww.precisionmanuals.com \n\nProduced under license from Boeing Management Company.\n\nBoeing 737, 737-800 & Boeing are among the trademarks owned by Boeing.
icao_airline=ECF
isAirTraffic=0
isUserSelectable=1
KB_Checklists=
KB_Reference=
model=BCFBW
panel=
pmdg_revision=6
sim=B737-800 BCF
sound=
texture=ECO
ui_autonomy=6
ui_certified_ceiling=41000
ui_createdby=PMDG
ui_fuel_burn_rate=4500
ui_manufacturer=Boeing
ui_max_range=2935
ui_thumbnailfile=
ui_type=737-800 BCF
ui_typerole=Commercial Airliner
ui_variation=ECOFLY CARGO (PR-GVD)
visual_damage=0
wip_indicator=2
